Description: Upstream has changed the behaviour but didn't
 update the tests.
 .
 I have requested them to do so here:
 - https://github.com/smartystreets/go-aws-auth/pull/32
Author: Alexandre Viau <aviau@debian.org>

--- a/sign4_test.go
+++ b/sign4_test.go
@@ -10,6 +10,7 @@
 )
 
 func TestVersion4RequestPreparer(t *testing.T) {
+	t.Skip()
 	Convey("Given a plain request with no custom headers", t, func() {
 		request := test_plainRequestV4(false)
 
